{
  "language": "zh_CN",
  "com::finogeeks::finclip::widgets::FinCapsule": {
    "more": "更多",
    "minimize": "最小化",
    "maximize": "最大化",
    "close": "关闭"
  },
  "com::finogeeks::finclip::manager::AppWindow": {
    "clearCache": {
      "content": "确定清理缓存并退出吗？",
      "confirm": "确定",
      "cancel": "取消"
    }
  },
  "com::finogeeks::finclip::service::PrivacyService": {
    "location": {
      "title": "获取你的位置信息",
      "type": "收集你的位置信息"
    },
    "userInfo": {
      "title": "获取你的个人信息",
      "type": "收集你的个人信息"
    },
    "phoneNumber": {
      "title": "获取你的手机号",
      "type": "收集你的个人信息"
    },
    "microphone": {
      "title": "访问你的麦克风",
      "type": "访问你的麦克风"
    },
    "camera": {
      "title": "拍摄照片和录制视频",
      "type": "访问你的摄像头"
    },
    "addressBook": {
      "title": "使用你的通讯录",
      "type": "将使用你的通讯录权限"
    },
    "photoAlbum": {
      "title": "保存图片或视频到你的相册",
      "type": "将使用你的相册权限"
    },
    "bluetooth": {
      "title": "访问你的蓝牙设备",
      "type": "访问你的蓝牙"
    },
    "calendar": {
      "title": "访问你的日历",
      "type": "将使用你的日历权限"
    }
  },
  "com::finogeeks::finclip::widgets::FinTitleBarWidget": {
    "back": "返回",
    "home": "首页"
  },
  "com::finogeeks::finclip::widgets::FinMoreMenu": {
    "forward": "转发",
    "setting": "设置",
    "feedback": "反馈与投诉",
    "refresh": "重新进入",
    "debug": "调试工具",
    "about": "关于",
    "clear_cache": "清除缓存"
  },
  "com::finogeeks::finclip::widgets::modal::AuthorizeWidget": {
    "reject": "拒绝",
    "accept": "允许",
    "request": "申请"
  },
  "com::finogeeks::finclip::widgets::FinclipSettingWidget": {
    "title": "设置",
    "no_authorize": "“%1”未使用任何权限",
    "allow_to_use": "允许“%1”使用",
    "location": "位置信息",
    "userMes": "个人信息",
    "phoneNumber": "手机号",
    "microphone": "麦克风",
    "camera": "摄像头",
    "calendar": "日历",
    "bluetooth": "蓝牙",
    "addressBook": "通讯录",
    "photoAlbum": "相册"
  },
  "com::finogeeks::finclip::widgets::modal::AuthorizeInfoWidget": {
    "title": "第三方用户信息授权说明",
    "privacy_content": "你授权后，小程序开发者、代开发服务商的开发者、小程序引用的插件开发者%1，为你提供相关服务。开发者严格按照%2处理你的个人信息，如你发现开发者不当处理你的个人信息，可进行投诉。",
    "privacy_guide": "隐私保护指引"
  },
  "com::finogeeks::finclip::widgets::FinclipFeedbackWidget": {
    "FS_SELECT_ERROR": "图片选择失败",
    "FS_SIZE_ERROR": "图片大小不能超过10MB",
    "webview": {
      "mainTypeName": {
        "dysfunction": "功能异常",
        "proSuggestion": "产品建议",
        "complaint": "投诉举报"
      },
      "pages": {
        "type": {
          "documentTitle": "反馈与投诉",
          "feedbackTitle": "请选择反馈的问题类型",
          "feedbackTo": [
            "向开发者反馈",
            "向平台反馈"
          ],
          "mainTypeDescription": [
            "向开发者反馈小程序功能bug或使用异常问题",
            "向开发者反馈小程序使用建议或相关体验优化",
            "如果您在使用小程序的过程中，遇到色情、诱导、骚扰等违法犯罪情况，请及时向平台举报"
          ]
        },
        "subType": {
          "subTypeTitle": "请选择反馈问题的类型",
          "functionErrorNames": {
            "cantOpenApp": "无法打开小程序",
            "appFallBack": "小程序闪退",
            "appStuck": "卡顿",
            "wbScree": "黑屏白屏",
            "crash": "死机",
            "surfaceMis": "界面错位",
            "surfaceLoadSlow": "界面加载缓慢",
            "other": "其他异常"
          },
          "complaintNames": {
            "pornographic": "色情",
            "errGuide": "诱导",
            "harass": "骚扰",
            "fake": "欺诈",
            "smearCampaign": "恶意营销",
            "inconsistenSvr": "与服务类目不符",
            "illegalCrime": "违法犯罪",
            "tort": "侵权（冒名、诽谤、抄袭）",
            "disinformation": "不实信息",
            "collPriInfo": "隐私信息收集",
            "other": "其他"
          }
        },
        "feedback": {
          "complaintTitle": "投诉描述",
          "imageUpload": {
            "4ImagesMax": "最多上传4张图片，单张不超过10MB"
          },
          "imageUploadFail": "图片上传失败",
          "imagePlaceholder": [
            "相关截图（选填）",
            "相关截图（选填）",
            "证据截图"
          ],
          "noImage": "请上传截图",
          "atLeast10Char": "反馈描述不得少于10个字",
          "emptyDescription": "请输入投诉内容",
          "feedback": "提交",
          "feedbackFail": "提交失败",
          "complaintObject": "投诉对象",
          "descriptionPlaceholder": [
            "请填写10个字以上的问题描述以便我们提供更好的帮助",
            "请填写10个字以上的问题描述以便我们提供更好的帮助",
            "请输入投诉内容"
          ],
          "contact": "联系方式",
          "emailOrPhone": "邮箱/手机号",
          "contactPlaceholder": [
            "请输入有效的联系方式以便开发者联系你",
            "请输入有效的联系方式以便开发者联系你",
            "请输入有效的联系方式以便平台客服联系你"
          ],
          "checkboxDetail": "允许平台运营方使用小程序当前页面的数据作为投诉证据。",
          "checkboxLink": "《相关说明》"
        },
        "success": {
          "documentTitle": "反馈与投诉",
          "title": [
            "反馈已提交",
            "反馈已提交",
            "投诉成功"
          ],
          "content": [
            "已将你的反馈内容提交给开发者",
            "已将你的反馈内容提交给开发者",
            "感谢你的参与，凡泰坚决反对色情、暴力、欺诈等违规信息，我们会认真处理你的投诉，维护绿色、健康的网络环境。"
          ]
        },
        "detail": {
          "documentTitle": "相关说明",
          "instructions": [
            "1.鉴于你需要发起投诉，为更好地核实和处理，你可主动向小程序开放平台上报可能存在的违规信息内容；",
            "2.该等上报的信息内容将用于、并仅用于本次投诉的举证核实；",
            "3.你应确保该等上报的信息内容获取来源真实、合法、有效，否则，由此产生的任何责任均由你独自承担，与小程序开放平台无关。"
          ]
        }
      }
    }
  },
  "com::finogeeks::finclip::widgets::FinclipAboutWidget": {
    "webview": {
      "title": "关于",
      "base": {
        "title": "基础信息",
        "account_subject": "账号主体",
        "version": "版本号",
        "version_info": "版本说明",
        "tag": "小程序标签",
        "description": "详细描述"
      },
      "privacy": {
        "title": "服务隐私及数据提示",
        "and": "和",
        "privacySettingType": [
          "本小程序开发者承诺并保证，未以任何方式处理用户的任何信息。如后续有处理用户信息，会及时更新《小程序隐私保护指引》，如果你发现开发者对你的隐私信息进行不当处理，可进行投诉。",
          [
            "开发者严格按照",
            "隐私保护指引",
            "处理你的个人信息，如果你发现开发者对你的隐私信息进行不当处理，可进行投诉。"
          ]
        ]
      },
      "statement": {
        "title": "服务声明",
        "content": "本小程序服务由开发者向你提供，开发者对本服务信息内容、数据资料及其运营行为的真实性、合法性及有效性承担全部责任。"
      }
    }
  },
  "com::finogeeks::finclip::widgets::FinclipFaileWidget": {
    "close": "关闭",
    "FS_DOMAIN_NOT_IN_WHITELIST": {
      "title": "无法打开该页面",
      "content": "当前域名未登记，无法打开当前页面，请联系开发者反馈问题。"
    },
    "FS_DOMAIN_IN_BLACKLIST": {
      "title": "无法打开该页面",
      "content": "当前域名已被运营端放入黑名单，无法打开当前页面，请联系开发者反馈问题。"
    },
    "FS_SERVICE_UNAVAILABLE": {
      "title": "小程序不可用",
      "content": "小程序已下架，相关服务暂不可用"
    },
    "FC_MA_REMOVED": {
      "title": "小程序不可用",
      "content": "小程序已下架，相关服务暂不可用"
    },
    "FS_APP_ID_NOT_FOUND": {
      "title": "小程序打开失败",
      "content": "小程序不存在，请检查 AppID"
    },
    "FC_MA_NONEXIST": {
      "title": "小程序打开失败",
      "content": "小程序不存在，请检查 AppID"
    },
    "FS_APP_PAY_EXPIRE": {
      "title": "小程序不可用",
      "content": "小程序已过有效期，相关服务暂不可用"
    },
    "FC_MA_EXPIRED": {
      "title": "小程序不可用",
      "content": "小程序已过有效期，相关服务暂不可用"
    },
    "FS_APP_IS_FORBIDDEN": {
      "title": "小程序不可用",
      "content": "小程序被禁用，相关服务暂不可用"
    },
    "FC_MA_DISABLED": {
      "title": "小程序不可用",
      "content": "小程序被禁用，相关服务暂不可用"
    },
    "FS_BIND_NOT_FOUND": {
      "title": "服务不可用",
      "content": "当前应用未在平台备案，请检查 SDK 初始化配置信息"
    },
    "FC_AGENT_NOTREGISTERED": {
      "title": "服务不可用",
      "content": "当前应用未在平台备案，请检查 SDK 初始化配置信息"
    },
    "FS_COOPERATION_TERMINATED": {
      "title": "小程序不可用",
      "content": "当前应用已经停止合作"
    },
    "FC_AGENT_DISASSOCIATED": {
      "title": "小程序不可用",
      "content": "当前应用已经停止合作"
    },
    "FS_APP_NOT_ASS_BIND": {
      "title": "小程序不可用",
      "content": "小程序与本应用的关联关系没有生效，请检查关联关系"
    },
    "FC_AGENT_UNBOUNDED": {
      "title": "小程序不可用",
      "content": "小程序与本应用的关联关系没有生效，请检查关联关系"
    },
    "FS_BIND_IS_FORBIDDEN": {
      "title": "小程序不可用",
      "content": "BundleID 被禁用，相关服务暂不可用"
    },
    "FC_AGENT_INVALIDBUNDLEID": {
      "title": "小程序不可用",
      "content": "BundleID 被禁用，相关服务暂不可用"
    },
    "FS_BIND_PAY_EXPIRE": {
      "title": "小程序不可用",
      "content": "当前应用已过期"
    },
    "FC_AGENT_EXPIRED": {
      "title": "小程序不可用",
      "content": "当前应用已过期"
    },
    "FS_ORGAN_STATUS_INVALID": {
      "title": "小程序不可用",
      "content": "小程序所属企业账号状态异常，请登录平台处理"
    },
    "FC_ADMIN_ORGACCOUNT_INVALID": {
      "title": "小程序不可用",
      "content": "小程序所属企业账号状态异常，请登录平台处理"
    },
    "FS_LICENSE_INVALID_ERR": {
      "title": "小程序不可用",
      "content": "您当前的 license 异常，请联系管理员处理"
    },
    "FC_ADMIN_LICENSE_INVALID": {
      "title": "小程序不可用",
      "content": "您当前的 license 异常，请联系管理员处理"
    },
    "FS_APP_SEQUENCE_NOT_FOUND": {
      "title": "小程序打开失败",
      "content": "小程序版本错误"
    },
    "FC_APP_PAGE_NOT_FOUND": {
      "title": "小程序不可用",
      "content": "页面不存在"
    },
    "FC_MA_VERSIONERR": {
      "title": "小程序打开失败",
      "content": "小程序版本错误"
    },
    "FS_DB_ERR": {
      "title": "服务不可用",
      "content": "数据库内部错误"
    },
    "FC_SERVICE_DBERR": {
      "title": "服务不可用",
      "content": "数据库内部错误"
    },
    "FS_GET_GROUP_FAILED": {
      "title": "服务不可用",
      "content": "企业状态校验异常"
    },
    "FC_ADMIN_ORG": {
      "title": "服务不可用",
      "content": "企业状态校验异常"
    },
    "FS_SIGNATURE_SDKKEY_INVAILD": {
      "title": "小程序不可用",
      "content": "SDK Key 出错，请联系管理员处理"
    },
    "FC_AGENT_SDKKEY_INVALID": {
      "title": "小程序不可用",
      "content": "SDK Key 出错，请联系管理员处理"
    },
    "FS_SYSTEM_CALL": {
      "title": "服务不可用",
      "content": "系统内部错误"
    },
    "FS_GET_DOMAIN_INFO_ERROR": {
      "title": "服务不可用",
      "content": "获取域名失败，相关服务不可用"
    },
    "FC_SERVICE_DNSERR": {
      "title": "服务不可用",
      "content": "获取域名失败，相关服务不可用"
    },
    "OVER_FRQ_LIMIT": {
      "title": "服务不可用",
      "content": "抱歉，由于资源不足，相关服务暂不可用"
    },
    "FC_ADMIN_CAPACITYLIMIT": {
      "title": "服务不可用",
      "content": "抱歉，由于资源不足，相关服务暂不可用"
    },
    "FC_DOWNLOAD_APPLET_FAIL": {
      "title": "小程序打开失败",
      "content": "下载小程序包出现异常，请重试"
    },
    "FC_QR_CODE_ERROR": {
      "title": "二维码异常",
      "content": "二维码异常"
    },
    "FC_TRAIL_USER_EMPTY_ERROR": {
      "title": "体验用户为空",
      "content": "体验用户为空"
    },
    "FC_QR_CODE_SAME_APPID_ERROR": {
      "title": "二维码异常",
      "content": "Appid正在使用中"
    },
    "FC_OFFLINE_CALLBACK_TIMEOUT_ERROR": {
      "title": "注册的离线包代理方法回调超时",
      "content": "注册的离线包代理方法回调超时"
    },
    "FS_QR_CODE_EXPIRED": {
      "title": "二维码异常",
      "content": "二维码已失效"
    },
    "FS_SERVER_ERR": {
      "title": "服务错误",
      "content": "服务错误，请刷新重试"
    },
    "FS_SERVICE_EXCEPTION": {
      "title": "服务不可用"
    }
  },
  "com::finogeeks::finclip::manager::AppPageManager": {
    "unableOpenPage": {
      "documentTitle": "无法打开",
      "title": "无法打开该页面",
      "domain": "域名",
      "content": [
        "未登记，无法打开当前页面，请联系开发者反馈问题。",
        "已被运营端放入黑名单"
      ]
    },
    "pageNotExists": {
      "title": "无法打开页面",
      "content": "该页面不存在，请与小程序开发者联系"
    }
  }
}